.blog-about-company,
.blog-poly-vs-rubber,
.blog-principal-distinctions,
.blog-life-in-the-north,
.blog-car-suspension,
.blog-technology-of-manufacturing,
.blog-bushing-removal-and-installation,
.blog-the-structure-of-bushing,
.blog-bushing-for-suspension,
.blog-use-of-polyurethane-parts-in-the-automotive-suspension{
    margin: 0;
    padding: 60px 0 60px 0;
    /*font-family: 'Roboto', sans-serif;*/
    font-size: 1.3em;
    line-height: 1.8em;
}
.blog-about-company{
    background-color: #e9e9e9;
}
.blog-principal-distinctions{
    background: #e9e9e9 url(/img/blog/carSuspension_md.jpg) no-repeat center bottom;
    background-size: cover;
}
.blog-life-in-the-north{
    background: #000 url(/img/blog/siberia_md.jpg) no-repeat center bottom;
    min-height: 800px;
    background-size: cover;
    color: #202020;
    font-weight: 600;
}
.blog-car-suspension{
    padding: 70px 0px 130px 0 !important;
    background: #000 url(/img/blog/suspension_md.jpg) no-repeat center center;
    background-size: cover;
    color: #b5b5b5;
}
.blog-technology-of-manufacturing{
    background: #000 url(/img/blog/technology_md.jpg) no-repeat center bottom;
    background-size: cover;
    color: #202020;
}
.blog-the-structure-of-bushing{
    background-color: #eee;
}
.blog-bushing-for-suspension{
    background-color: #000;
    color: #b5b5b5;
}
.blog-use-of-polyurethane-parts-in-the-automotive-suspension table{
    border: 0;
    font-size: medium;
}
.blog-use-of-polyurethane-parts-in-the-automotive-suspension table thead{
    background: #fdd367;
}
.blog-use-of-polyurethane-parts-in-the-automotive-suspension tr td{
    width: 30%;
    padding: 6px 0;
    text-align: center;
}
.blog-use-of-polyurethane-parts-in-the-automotive-suspension tr td:first-child{
    width: 40% !important;
    text-align: left;
}
.blog-about-company h2,
.blog-poly-vs-rubber h2,
.blog-principal-distinctions h2,
.blog-life-in-the-north h2,
.blog-car-suspension h2,
.blog-technology-of-manufacturing h2,
.blog-bushing-removal-and-installation h2,
.blog-the-structure-of-bushing h2,
.blog-bushing-for-suspension h2,
.blog-use-of-polyurethane-parts-in-the-automotive-suspension h2{
    font-size: 2.5em;
}